maps:
- Саванна
- Нью-Варадеро
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Носійка (AХ-227)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Носійка (AХ-937)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Назло
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Назло
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Красет 'Йота' Лерон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Акані 'Жнець'
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Джейкоп 'Батьківщин' Альварас
  playerOOCName: ObrekosBertigt
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Зріла Кривава Королева (BLA)
  playerOOCName: Vadimilian
roundEndText: >2

  [color=green]Останнього ксеноїда було знищено. Дихати знову безпечно... Поки що.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27130
endTick: 19302718
duration: 01:03:58.1961618
fileCount: 208
size: 37661505
uncompressedSize: 236105609
endTime: 6.18:11:45.1375401
...
